//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr avec Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 3

set g_extgametype ft

set g_ft_settings "meltgun: on melttime: 20"
set g_ftobj_settings "meltgun: on melttime: 20"

set sv_extmaplist  "dm/PegasusBridge,ft obj/obj_merville,ftobj obj/swordbeach obj/bobobjaa03 obj/bob_carentan obj/stlo dm/MP_Brest_DM,ft dm/dm_maromg dm/ardennes1944 dm/AR_Berlin_V1"

map dm/PegasusBridge

restart

//01. Pegasus Bridge - DM
//02. Merville - OBJ
//03. Sword Beach - OBJ
//04. Band of Brothers - Brecourt Manor - OBJ
//05. La prise de Carentan - OBJ
//06. St-Lô - OBJ
//07. Brest - DM
//08. Operation Market Garden - DM
//09. Ardennes 1944 - DM
//10. Berlin - DM